GCLOUD_PROJECTS_DESCRIBE(1)

NAME

gcloud projects describe - show metadata for a Project

SYNOPSIS

gcloud projects describe PROJECT_ID [GLOBAL-FLAG ...]

DESCRIPTION
This command shows metadata for a Project, given a valid Project ID. This call can fail for the following reasons:

    •   The project specified does not exist.

    •   The active user does not have permission to access the given project.

POSITIONAL ARGUMENTS
PROJECT_ID
    The ID for the project you want to describe.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command will print metadata for a Project with identifier 'example-foo-bar-1'
    $ gcloud projects describe example-foo-bar-1